html {
  height: 100%;
  margin: 0px
}

body {
  background: rgb(150, 150, 150)/*rgb(189,225,137)*/;
  height: 100%;
  font-family: Verdana, Arial, sans-serif;
  padding: 0px;
  margin: 0px;
  color: #636363;
}

h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 230%;
  font-weight: 200;
  color: #3e3e3e;
}

h2 {
  font-size: 140%;
  font-weight: 300;
  color: #474747;
}

h3 {
  font-size: 110%;
  font-style: italic;
}

h4 {
  font-size: 100%;
  color: gray;
}

a {
  color: orange;
  -webkit-tap-highlight-color: orange;
}

li {
  padding-left: 30px;
  text-indent: -30px;
}

img {
  max-width: 100%;
  height: auto;
}

#page {
  margin: 0px auto 0px auto;

  min-height: 100%;
  position: relative;
  background: rgb(232, 227, 220);
  /*overflow:hidden;*/
}

#header {
  margin: 0px;
  /*padding: 0px 0px 0px 2px;*/
  /*height: 192px;*/

  background: rgba(131, 195, 222, .8);
}

#title-wrap {
	max-width: 1175px;
	margin: 0 auto;
}

#title-wrap > a {
  display: inline-block;
	text-decoration: none;
	color: rgb(72,76,93);
	padding: 15px 30px;
}

#title {
	margin: 0;
	font-family: 'Inknut Antiqua', serif;
	font-size: 450%;
	line-height: 1.4;
  color: inherit;
}

#subtitle {
	margin:  0;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 160%;
	position: relative;
	top: -13px;
	/*left: 11px;*/

}

#subtitle li {
	display: inline-block;
	padding: 0;
	text-indent: 0;

}

#subtitle li:before {
	content:"\02022";
	margin: 0 .5em 0 .2em;
}
#subtitle li:first-child:before {
	content: none;
}

#header>a img {
  display: none;
}

#nav {
	position: relative;
	z-index: 10;
  background: rgb(252, 131, 64);
  color: #474747;
  white-space: nowrap;
}



#nav ul {
  position: relative;
  list-style: none;
	max-width: 1100px;
  margin: 0 auto;
  padding: 0px;

}

/* CLearfix */
#nav ul:after {
  content: "";
  display: table;
  clear: both;
}

#nav li {
  padding: 0px;
  display: block;
	float: left;
  position: relative;
  font-size: 106%;
  background: inherit;
  transition: background .1s ease-in;
  text-indent: 0;
  border-right: 2px solid;
}

#nav a {
  display: block;
  padding: 10px 22px;
  text-decoration: none;
  color: inherit;
}

#nav > ul > li:first-child {
	border-left: 2px solid;
}

#nav li#current {
  background: #ffb062;
  /*#ffb062 #d6a85b;*/
}

#nav li:hover {
  background: #ffb062;
  cursor: pointer;
}

#nav li ul {
  /*display: none;*/
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s ease-in .3s, opacity 0.1s ease-in .1s;
  /*overflow: hidden;
			   max-height:0px;
			   transition: max-height  1s ease, border-width 0s ease 1s;*/
  position: absolute;
  left: -2px;
  top: 41px;
  width: auto;
  padding: 0px;
  margin: 0px;
  border: solid;
  border-width: 0px 2px 1px 2px;
  z-index: 3;
}

#nav li:hover>ul {
  display: block;
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
  /*max-height:300px;border-width: 0px 2px 1px 2px; transition-delay: 0s;*/
  z-index: 4;
}

#nav li li {
  display: block;
  float: none;
  background: #ffb062;
  padding: 0px;
  margin: 0px;
  font-size: 90%;
  width: 100%;
  border-top: 1px solid;
}

#nav li li#currentsub {
  background: #fdc996
}

#nav li li:hover {
  background: #fdc996
}

#nav li li a {
  display: inline-block;
  margin: 0px;
  padding: none;
  border: none;
}

#nav-toggle { display: none; }

#cart form {
  position: absolute;
  right: 0;
  top: -90px;
}


/*{background:#d6a85b; border-bottom:4px solid red;}*/

.content {
	max-width: 900px;
	margin: 0 auto;

  position: relative;
  padding: 25px 50px;

  font-size: 90%;

}

.content ul {
  overflow: hidden;
}

.content li {
  padding-top: 10px;
  padding-bottom: 10px;
}

.content p+ul li {
  padding-top: 1px;
  padding-bottom: 1px;
}

.pic {
  float: left;
  margin: 10px 50px 40px 0;
}

.pic2 {
  float: right;
  margin: 30px 0px 30px 40px;
}

.pic3 {
  float: left;
  margin: 20px 50px 70px 0px;
}

.listWrapper h1 {
  font-size: 110%;
  font-style: italic;
}

ul.eventsList {
  list-style: none;
}

ul.eventsList ul {
  padding-left: 0px;
}

.eventsList ul {
  list-style: none;
}

.eventsList ul li {
  padding-top: 0px;
  padding-bottom: 0px;
  list-style-type: none;
}

.clear {
  clear: both;
}

/*
 * Compositions
 */
.composition h1 {
  color: orange;
  font-size: 300%;
  margin-bottom: 10px;
}
.composition h2 {
  font-size: 100%;
  color: gray;
  font-weight: bold;
}

.subtitle {
  font-size: 140%;
  font-weight: 300;
  color: #474747;
}

ol.movements {
  padding: 0px;
  list-style-type: none;
  list-style-position: inside;
}

.instrumentation ul {
  padding: 0px;
  list-style: none;
}

.movements li, .instrumentation li {
  padding-top: 0px;
  padding-bottom: 0px;
}

.programNotes {}

.embed {
  float: right;
  clear: both;
  width: 380px;
  margin: 0px 0px 15px 40px;
  padding-bottom: 10px;
}
.embed p {
  font-size: 80%;
  color: rgb(160, 160, 160);
}

.fluid-video-wrapper {
  padding-bottom: 56.3%;
  position: relative;
}

iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.linkBox {
  border: 2px solid gray;
  border-radius: 10px;
  width: 25%;
  position: relative;
  padding: 5px 50px;
  clear: both;
  margin: 15px auto;
}

.purchase {
  /*position:absolute; right:50px; top:5px;*/
  float: right;
}


#footer {
  font-size: 60%;
  text-align: center;
  color: #9f9f9f;
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  padding: 10px 0;
}

#footer span:before {
  content: "2025 "
}

#comptab {
  position: absolute;
  width: 100%;
  /*width: 898px;*/
  top: 20px;
  left: 0px;
  border-bottom: 1px solid gray;
  white-space: nowrap;
  text-align: center;
}

#comptab a {
  text-decoration: none;
  display: inline-block;
  width: 145px;
  color: rgb(217, 220, 224);
  text-align: center;
  padding: 5px 5px;
  background: rgb(98, 92, 86);
  border-right: 1px solid gray;
  border-left: 1px solid gray;
  border-top: 1px solid gray;
  position: relative;
  bottom: -1px;
}

#comptab a#currenttab {
  color: orange;
  background: rgb(232, 227, 220)
}

#returnHolder {
  margin: 0px 0px 0px -5px;
  font-style: italic;
  font-size: 80%;
}

@media (max-width: 844px) { /* mobile */
  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .composition .pic,
  .composition .pic2,
  .composition .pic3,
  .embed {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .embed { width: 100%; }


  #nav {
    font-size: 120%;
    padding: 20px 15%;
    color: black;
  }
  #nav > ul {
    margin-top: 10px;
    display: none;
  }
  #nav li {
    float: none;
    border: none !important;
    background: none !important;
  }
  #nav li.hasSub { -webkit-tap-highlight-color: transparent; }

  /* SUB-MENU */
  #nav li ul {
    display: none;
    position: static;
    padding-left: 40px;
    visibility: visible;
    opacity: 1;
    border: none;
    background: inherit;
    color: #474747;
  }

  #nav li li a {
    display: block;
  }

  #nav li.expanded > ul {
    display: block;
  }
  /* undo hover to open */
  #nav li:not(.expanded):hover > ul {
    display: none;
  }

  #nav li.hasSub > a:after {
    content: "+";
    margin-left: 10px;
    font-weight: bold;
  }
  #nav li.hasSub.expanded > a:after {
    content: "-";
  }



  #nav.visible > ul {
    display: block;
    animation: .2s ease-out 0s slide-down;
  }

  #nav li#current {
    background: none;
  }
  #nav li#current > a { border-left: 2px solid; }

  #nav li li#currentsub {
    background: none;
  }
  #nav li li#currentsub > a { border-left: 2px solid; }


  #nav-toggle {
    display: block;
    margin: 0 auto;
    width: 38px;
    height: 24px;
    position: relative;
    cursor: pointer;
    z-index: 200;
    -webkit-tap-highlight-color: transparent;
  }
  #nav-toggle .top, #nav-toggle .mid, #nav-toggle .bot {
    position: absolute;
    width: 100%;
    height: 3px;
    background: black;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }
  #nav-toggle .top {
    top: 0;
  }
  #nav-toggle .mid {
    top: 50%;
    margin-top: -1px;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
  }
  #nav-toggle .bot {
    bottom: 0;
  }
  #nav-toggle.close .top {
    -webkit-transform: translateY(10px) rotate(45deg);
            transform: translateY(10px) rotate(45deg);
  }
  #nav-toggle.close .mid {
    opacity: 0;
  }
  #nav-toggle.close .bot {
    -webkit-transform: translateY(-11px) rotate(-45deg);
            transform: translateY(-11px) rotate(-45deg);
  }
}

@media (max-width: 575px) {
  #title {
    font-size: 350%;
  }
  #subtitle {
    font-size: 120%;
  }

  #cart form {
  position: static;
  padding: 10px 22px;
  }

  .pic, .pic2, .pic3 {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }
}

@media (max-width: 360px) {

  #title-wrap {
    text-align: center;
  }
  #title-wrap > a {
    padding: 7px 0;
  }

  #nav {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@keyframes slide-down {
  from { transform: translateY(-50px); }
  to { transform: translateY(0); }
}
